Subject: (urth) Re: Digest urth.v006.n021

From: Alice Turner <al at interport.net>
Date: Wed, 28 Jan 1998 22:19:45 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Christopher,

>Is the copy of the BOTNS which is given to Thecla in her cell Severian's
>first manuscript, or a copy? (I don't know if we have a definite answer to
>this).

There is no reason to think that it is not a printed book, one of a print
run, very likely with a buckram cover (I speculate on the brown cover to
make the point that on Urth books as they are today survive). TNOTNS
differentiates between manuscripts and books, and it is definitely a book.

-alga-